any ideas what might cause the following problem othar than a corrupt package? /var/opt/novell/log is a shared folder...

hamburgzen01:~ # rug in novell-ncpserv
The following packages will be upgraded:
novell-ncpserv 1.3-2 (system) -> novell-ncpserv 1.3-10 (oes-linux)

Proceed with transaction? (y/N) y

Installing/Removing Packages... 0%

Transaction failed: Unable to complete RPM transaction:
file /var/opt/novell/log from install of novell-ncpserv-1.3-10 conflicts with file from package novell-filesystem-0.0.1-3
file /var/opt/novell/log from install of novell-ncpserv-1.3-10 conflicts with file from package novell-nss-4.9.15-0
file /var/opt/novell/log from install of novell-ncpserv-1.3-10 conflicts with file from package novell-nrm-1.3-9
file /var/opt/novell/log from install of novell-ncpserv-1.3-10 conflicts with file from package novell-ncpserv-nrm-1.3-2